Subject: IEEE 802/IETF Data Center Workshop – Bangkok, 2018-11-10

From: Paul Congdon <[email-masked]>
Date: Fri, 5 Oct 2018 11:03:45 -0700

In November 2018, the IEEE 802 and IETF are meeting on consecutive weeks at
the same hotel in Bangkok, Thailand. This fortuitous schedule allows a
unique opportunity to assemble key technologists from both organizations to
discuss and explore new and developing standardization activities for the
Data Center environment. The IEEE 802/IETF Data Center Workshop of 10
November 2018 is intended to act as a catalyst for future collaboration
between the two organizations with respect to Data Center technologies,
with an emphasis on congestion management, load-balancing, routing, and
simplified management.

The workshop is scheduled for Saturday 10 November from 13:30 – 17:30 at
the Bangkok Marriott Marquis Queen’s Park. There is no cost to attend, but
registration is required.

Registration and agenda details are available here:
https://1.ieee802.org/802-nendica/802-ietf-workshop-data-center-bangkok/

Thanks,
Paul Congdon